COMPOSE_PROJECT_NAME=monolithic

GUNICORN_PORT=8083
SQLALCHEMY_DATABASE_URI=sqlite:///delivery.db?check_same_thread=False
SQLALCHEMY_TRACK_MODIFICATIONS=False

MYSQL_DATABASE=monolithic
MYSQL_USER=aas_admin
MYSQL_PASSWORD=password_aas
MYSQL_ROOT_PASSWORD=root_password_aas
MYSQL_PORT=3306

HAPROXY=https://haproxy:14000
RABBITMQ_IP=localhost
ORDER_IP=https://localhost:13004

RABBITMQ_PORT_HTTPS=5671

API_CERT_LOCATION=security/api/aas_delivery_ssl.crt
API_KEY_LOCATION=security/api/aas_delivery_ssl.key
RABBITMQ_CA_CERT_LOCATION=../../ca/aas_ca.crt
API_CA_LOCATION=../../ca/aas_ca.crt